﻿@font-face {
    font-family: Biko;
    src: url(fonts/Biko_Regular.otf);
}

@font-face {
    font-family: OpenSans_light;
    src: url(fonts/OpenSans-Light.ttf);
}

.header {
    position: absolute;
    top: 25px;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 70px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 10;
    margin-left: -1%;
}

    .header > .header--logo > img {
        width: 38%;
    }

.l-wrapper {
    position: relative;
    width: 1440px;
    max-width: 80%;
    height: 100%;
    margin: 0 auto;
}

.div-principal {
    position: relative;
    width: 90%;
    max-width: 1440px;
    margin: 0px 5%;
    padding: 7% 0px 3% 0px;
}

.intro--banner {
    position: relative;
    height: 425px;
}

    .intro--banner h1 {
        position: relative;
        font-size: 48px !important;
        font-weight: 900;
        line-height: 1;
        z-index: 1;
        font-family: Biko;
        text-transform: uppercase;
    }

    .intro--banner p {
        width: 50%;
    }

.historial > .here > img {
    margin-top: 2%;
    width: 104% !important;
    margin-left: .5%;
}

.ventajas > .here > img {
    width: 106% !important;
    margin-top: -2%;
}

.intro-linea-height {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 900px;
    max-width: 75%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 5% auto 3% auto;
    top: 10%;
}

.intro--banner img {
    position: absolute;
    bottom: 12px;
    width: 38%;
    right: 0px;
}

.text_linea {
    margin-left: 2%;
    margin-top: 8%;
}

.index_linea {
    text-align: left;
    font-family: Opensans_light;
}

    .index_linea > ul > li > h3 {
        font-size: 16px;
        text-transform: uppercase;
    }

.contain_index_linea {
    width: 100%;
    display: inline-flex;
    font-family: Opensans_light;
}

    .contain_index_linea > .dash, .historial, .ventajas {
        width: 33%;
        text-align: center;
        font-size: 14px;
    }

    .contain_index_linea > div > div.here {
        height: 96%;
        /*background: linear-gradient(to bottom, rgb(154, 154, 154) 0%, rgb(125, 125, 125) 14%, rgb(103, 103, 103) 32%, rgb(12, 12, 12) 100%);*/
        margin-right: 3%;
        margin-left: 1%;
        border-radius: 6px;
        padding: 0%;
        transition-duration: 0.7s;
    }

        .contain_index_linea > div > div.here > img {
            width: 100%;
        }

        .contain_index_linea > div > div.here:hover {
            transform: translateY(30px);
        }

    .contain_index_linea > div > div.here > ul{
        padding-left: 5%;
    }

    .contain_index_linea > div > div > p, ul{
        text-align:left;
    }

    .div_card {
        margin-top: 3%;
    }

        .div_card > .cardd:first-child {
            margin-left: 14%;
        }

    .div_card_first {
        margin-top: 3%;
    }

    .contain_index_linea > p {
        font-size: 16px;
        font-weight: 800;
        text-align: justify;
    }

    .contain_index_linea > .index_linea {
        width: 80%;
        padding: 21px 29px 21px 0px;
    }

        .contain_index_linea > .index_linea > .recurre_ul {
            margin-top: 12%;
            width: 80%;
        }
        .contain_index_linea > .index_linea > h3 {
            margin-top: 11%;
        }

        .contain_index_linea > .index_linea.telefono {
            width: 50%;
            padding: 21px 29px 21px 29px;
        }

            .contain_index_linea > .index_linea.telefono > h2 {
                text-align: center;
            }

    .contain_index_linea > .index_linea_derecha {
        width: 47%;
        padding: 21px;
        text-align: center;
    }

        .contain_index_linea > .index_linea_derecha.formulario {
            background-color: #6565652e;
            width: 50%;
            padding: 21px 21px 50px 23px;
            text-align: center;
        }

            .contain_index_linea > .index_linea_derecha.formulario > h2 {
                font-family: OpenSans_light;
                margin-bottom: 13px;
            }

        .contain_index_linea > .index_linea_derecha > img {
            width: 90%;
            margin-top: 6%;
        }

    .contain_index_linea > .index_linea_derecha_dos > img {
        width: 97%;
    }

.form_campos {
    padding: 0% 5%;
    text-align: left;
}

    .form_campos > p {
        color: #ffffff;
        font-size: 16px;
        letter-spacing: .8px;
    }

    .form_campos > input {
        width: 90%;
        color: #fff;
        outline: none;
        font-size: 13px;
        line-height: 25px;
        padding: 2% 4%;
        -webkit-appearance: none;
        margin: .3em 0em 1em;
        font-family: 'Roboto', sans-serif;
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #fff;
        font-family: OpenSans_light;
    }

        .form_campos > input::placeholder {
            font-size: 13px;
        }

.textarea_linea {
    width: 90%;
    padding: 0 0 5px 0;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: Opensans_light;
    height: 80%;
    font-size: 13px;
    padding: 2% 4%;
}

.textarea_linea {
    outline: none;
}

.fas.fa-long-arrow-alt-left.fa-3x:hover {
    cursor: pointer;
}

.here > h3 {
    font-size: 19px;
    font-family: Biko;
    text-transform: uppercase;
}

a.btn {
    background: #0096a0;
    border-radius: 4px;
    box-shadow: 0 2px 0px 0 rgba(0,0,0,0.25);
    color: #ffffff;
    display: inline-block;
    padding: 6px 30px 8px;
    position: relative;
    text-decoration: none;
    transition: all 0.1s 0s ease-out;
}

.no-touch a.btn:hover {
    background: #00a2ad;
    box-shadow: 0px 8px 2px 0 rgba(0,0,0,0.075);
    transform: translateY(-2px);
    transition: all 0.25s 0s ease-out;
}

.no-touch a.btn:active, a.btn:active {
    background: #008a93;
    box-shadow: 0 1px 0px 0 rgba(255,255,255,0.25);
    transform: translate3d(0,1px,0);
    transition: all 0.025s 0s ease-out;
}

div.cards {
    font-family: OpenSans_light;
    margin: 5% auto 4%;
    max-width: 96%;
    text-align: center;
}

div.card {
    background: #ffffff;
    display: inline-block;
    margin: 8px;
    max-width: 30%;
    perspective: 1000;
    position: relative;
    text-align: left;
    transition: all 0.3s 0s ease-in;
    width: 300px;
    z-index: 1;
}

    div.card img {
        width: 100%;
    }

    div.card .card__image-holder {
        background: rgba(0,0,0,0.1);
        height: 0;
        padding-bottom: 75%;
    }

    div.card div.card-title {
        background: #0c0c0c;
        padding: 6px 15px 10px;
        position: relative;
        z-index: 0;
    }

        div.card div.card-title a.toggle-info {
            border-radius: 32px;
            height: 32px;
            padding: 0;
            position: absolute;
            right: 15px;
            top: 10px;
            width: 32px;
        }

            div.card div.card-title a.toggle-info span {
                background: #ffffff;
                display: block;
                height: 2px;
                position: absolute;
                top: 16px;
                transition: all 0.15s 0s ease-out;
                width: 12px;
            }

                div.card div.card-title a.toggle-info span.left {
                    right: 14px;
                    transform: rotate(45deg);
                }

                div.card div.card-title a.toggle-info span.right {
                    left: 14px;
                    transform: rotate(-45deg);
                }

        div.card div.card-title h2 {
            font-size: 18px !important;
            font-weight: 100;
            letter-spacing: -0.05em;
            margin: 0;
            padding: 0;
            color: #282828;
            width: 77%;
            -webkit-transition: color .2s ease-in-out;
            transition: color .6s ease-out;
        }

            div.card div.card-title h2:hover {
                color: #fff;
            }

            div.card div.card-title h2 small {
                display: block;
                font-size: 18px;
                font-weight: 600;
                letter-spacing: -0.025em;
            }

    div.card div.card-description {
        padding: 0 15px 10px;
        position: relative;
        font-size: 14px;
    }

    div.card div.card-actions {
        box-shadow: 0 2px 0px 0 rgba(0,0,0,0.075);
        padding: 10px 15px 20px;
        text-align: center;
    }

    div.card div.card-flap {
        background: #d9d9d9;
        position: absolute;
        width: 100%;
        transform-origin: top;
        transform: rotateX(-90deg);
    }

    div.card div.flap1 {
        transition: all 0.3s 0.3s ease-out;
        z-index: -1;
    }

    div.card div.flap2 {
        transition: all 0.3s 0s ease-out;
        z-index: -2;
    }

div.cards.showing div.card {
    cursor: pointer;
    opacity: 0.6;
    transform: scale(0.88);
}

.no-touch div.cards.showing div.card:hover {
    opacity: 0.94;
    transform: scale(0.92);
}

div.card.show {
    opacity: 1 !important;
    transform: scale(1) !important;
}

    div.card.show div.card-title a.toggle-info {
        background: #ff6666 !important;
    }

        div.card.show div.card-title a.toggle-info span {
            top: 15px;
        }

            div.card.show div.card-title a.toggle-info span.left {
                right: 10px;
            }

            div.card.show div.card-title a.toggle-info span.right {
                left: 10px;
            }

    div.card.show div.card-flap {
        background: #ffffff;
        transform: rotateX(0deg);
    }

    div.card.show div.flap1 {
        transition: all 0.3s 0s ease-out;
    }

    div.card.show div.flap2 {
        transition: all 0.3s 0.2s ease-out;
    }

.h2_linea {
    margin-top: 0%;
}



/*HJDHSDAHJADSAJDHJSDAHJSHDHSHJSDAHJDSA*/
.row {
    max-width: 900px;
    margin: 50px auto 0;
}

.cardd {
    float: left;
    padding: 0 1.7rem;
    width: 28%;
}

    .cardd .menu-content {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        .cardd .menu-content::before, .card .menu-content::after {
            content: '';
            display: table;
        }

        .cardd .menu-content::after {
            clear: both;
        }

        .cardd .menu-content li {
            display: inline-block;
        }

        .cardd .menu-content a {
            color: #fff;
        }

        .cardd .menu-content span {
            position: absolute;
            left: 50%;
            top: 0;
            font-size: 10px;
            font-weight: 700;
            font-family: 'Open Sans';
            transform: translate(-50%, 0);
        }

    .cardd .wrapper {
        background-color: #fff;
        min-height: 310px;
        position: relative;
        overflow: hidden;
    }

        .cardd .wrapper:hover .data {
            transform: translateY(0);
        }

    .cardd .data {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 100%;
        transform: translateY(calc(205px + 1em));
        transition: transform 0.3s;
    }

        .cardd .data .content {
            padding: 1em;
            position: relative;
            z-index: 1;
            height: 100%;
        }

    .cardd .author {
        font-size: 12px;
    }

    .cardd h1.title {
        margin-top: 5%;
        font-size: 18px !important;
        margin-bottom: 17%;
    }

    .cardd .text {
        height: 70px;
        margin: 0;
        color: #7d7575;
        font-size: 16px;
        transition: .7s;
    }

    .cardd input[type='checkbox'] {
        display: none;
    }

        .cardd input[type='checkbox']:checked + .menu-content {
            transform: translateY(-60px);
        }

#uno {
    background-image: url('../img/recurrentes/Imágenes paycode-03.png');
    background-size: cover;
}

    #uno > .data > .content {
        background-color: #b19c20d9;
    }

#dos {
    background-image: url('../img/recurrentes/Imágenes paycode-04.png');
    background-size: cover;
}

    #dos > .data > .content {
        background-color: #d0a8b0cc;
    }

#tres {
    background-image: url('../img/recurrentes/Imágenes paycode-05.png');
    background-size: cover;
}

    #tres > .data > .content {
        background-color: #20547cd6;
    }

#cuatro {
    background-image: url('../img/recurrentes/Imágenes paycode-06.png');
    background-size: cover;
}

    #cuatro > .data > .content {
        background-color: #7d522cd9;
    }

#cinco {
    background-image: url('../img/recurrentes/Imágenes paycode-07.png');
    background-size: cover;
}

    #cinco > .data > .content {
        background-color: #bb2720c7;
    }

.example-1 .date {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #77d7b9;
    color: #fff;
    padding: 0.8em;
}

    .example-1 .date span {
        display: block;
        text-align: center;
    }

    .example-1 .date .day {
        font-weight: 700;
        font-size: 24px;
        text-shadow: 2px 3px 2px rgba(0, 0, 0, 0.18);
    }

    .example-1 .date .month {
        text-transform: uppercase;
    }

    .example-1 .date .month, .example-1 .date .year {
        font-size: 12px;
    }

.example-1 .content {
    background-color: #1c1c1ce8;
    box-shadow: 0 5px 30px 10px rgba(0, 0, 0, 0.59);
}

.example-1 .title a {
    color: #fff;
    text-decoration: inherit;
    font-weight: 900;
    transition: .7s;
}

.example-1 .menu-button {
    position: absolute;
    z-index: 999;
    top: 16px;
    right: 16px;
    width: 25px;
    text-align: center;
    cursor: pointer;
}

    .example-1 .menu-button span {
        width: 5px;
        height: 5px;
        background-color: #808080;
        color: #808080;
        position: relative;
        display: inline-block;
        border-radius: 50%;
    }

        .example-1 .menu-button span::after, .example-1 .menu-button span::before {
            content: '';
            display: block;
            width: 5px;
            height: 5px;
            background-color: currentColor;
            position: absolute;
            border-radius: 50%;
        }

        .example-1 .menu-button span::before {
            left: -10px;
        }

        .example-1 .menu-button span::after {
            right: -10px;
        }

.example-1 .menu-content {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    transition: transform 0.3s;
    transform: translateY(0);
}

    .example-1 .menu-content li {
        width: 33.333333%;
        float: left;
        background-color: #77d7b9;
        height: 60px;
        position: relative;
    }

    .example-1 .menu-content a {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 24px;
    }

    .example-1 .menu-content span {
        top: -10px;
    }
 
/*HJDSAHDSADVSHADSAVVGSDAVGDSAGVSDAVGFS*/

.intro--banner button .btn-background {
    position: absolute;
    top: 0;
    left: 72px;
    right: 0;
    height: 100%;
    background-color: rgb(215, 77, 65);
    z-index: -1;
    -webkit-transition: left .2s ease-in-out;
    transition: left .6s ease-in-out;
}

.intro--banner::after {
    content: "";
    position: absolute;
    bottom: 18px;
    left: 0;
    width: 30px;
    height: 4px;
    background-color: rgb(215, 77, 65);
}

/*jndasjhsdahjdahdhashjsdajhdajhadsjhads*/

.wrapper {
    display: table;
    height: 100%;
    width: 100%;
}

    .wrapper:hover > .data > .content > .title > a {
        color: white;
    }
    
    .wrapper:hover > .data > .content > p.text {
        color: white;
    }

.container-fostrap {
    display: table-cell;
    padding: 1em;
    text-align: center;
    vertical-align: middle;
}

.fostrap-logo {
    width: 100px;
    margin-bottom: 15px
}

h1.heading {
    color: #fff;
    font-size: 1.15em;
    font-weight: 900;
    margin: 0 0 0.5em;
    color: #505050;
}

.card_dash {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .25s;
}

    .card_dash:hover {
        box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    }

.img-card {
    width: 100%;
    height: 200px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    display: block;
    overflow: hidden;
}

    .img-card img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        transition: all .25s ease;
    }

.card-content {
    padding: 15px;
    text-align: left;
}

.card-title {
    margin-top: 0px;
    font-weight: 700;
    font-size: 1.65em;
}

    .card-title a {
        color: #000;
        text-decoration: none !important;
    }

.card-read-more {
    border-top: 1px solid #D4D4D4;
}

    .card-read-more a {
        text-decoration: none !important;
        padding: 10px;
        font-weight: 600;
        text-transform: uppercase
    }

/*jndasjhsdahjdahdhashjsdajhdajhadsjhads*/

p.donde {
    margin-left: 7%;
    margin-top: -2%;
    font-size: 15px;
}

@media (max-width: 1024px) {

    .intro--banner {
        position: relative;
        height: 425px !important;
    }

    .intro--banner img {
        position: absolute;
        bottom: 15px;
        right: inherit !important;
        width: 35% !important;
        right: 55% !important;
    }

        .intro--banner h1 {
            font-size: 37px !important;
            padding-left: 1%;
            padding-top: 2%;
        }

        .intro--banner p {
            width: 96%;
            margin-left: 2%;
        }

    .text_linea {
        float: right;
        margin-right: 2%;
        width: 50%;
        margin-top: 7%;
    }

    .intro--banner button {
        margin-left: 1%;
        font-size: 11px;
    }

    .contain_index_linea > .index_linea_derecha > img {
        width: 100% !important;
        margin-top: 0%;
    }

        .contain_index_linea > .index_linea_derecha > img.i2 {
            width: 100% !important;
            margin-top: 4%;
        }

    .contain_index_linea > .index_linea > h3 {
        margin-top: 6%;
    }

    div.card div.card-title h2 {
        font-size: 13px !important;
        font-weight: 100;
        letter-spacing: -0.05em;
        margin: 0;
        padding: 0;
        color: #7d7575;
        width: 77%;
        -webkit-transition: color .2s ease-in-out;
        transition: color .6s ease-out;
    }

    .index_linea > ul > li > h3 {
        font-size: 13px;
        text-transform: uppercase;
    }

    .contain_index_linea > .index_linea > ul > li > p {
        font-size: 15px;
        margin: 8px 0px;
    }

    .contain_index_linea > .index_linea > ul > li > ul > li {
        font-size: 12px;
    }

    .contain_index_linea > .index_linea > .recurre_ul {
        margin-top: 8%;
        width: 80%;
    }

    .contain_index_linea > p {
        font-size: 17px;
        font-weight: 800;
        text-align: justify;
    }

    .h2_linea {
        margin-top: 0%;
        font-size: 22px !important;
    }

    .contain_index_linea > .index_linea > p {
        font-size: 12px;
    }

    .contain_index_linea > .index_linea > ul {
        font-size: 11px;
        margin-top: 5%;
    }

    .cardd h1.title {
        margin-top: 5%;
        font-size: 17px !important;
        margin-bottom: 17%;
    }

    .cardd .text {
        height: 70px;
        margin: 0;
        color: #7d7575;
        font-size: 15px;
        transition: .7s;
    }

    p.donde {
        margin-left: 5%;
        margin-top: -1%;
        font-size: 13px;
    }
}

@media (max-width: 768px) {

    .intro--banner h1 {
        font-size: 30px !important;
        padding-left: 4%;
        padding-top: 34%;
    }

    .intro--banner {
        position: relative;
        height: 334px !important;
    }

        .intro--banner button {
            margin-left: 4%;
            font-size: 12px;
        }

        .intro--banner h1 {
            font-size: 26px !important;
            padding-left: 4%;
            padding-top: 4%;
        }

        .intro--banner p {
            width: 96%;
            margin-left: 2%;
            font-size: 11px;
        }

    .index_linea > ul > li > h3 {
        font-size: 12px;
        text-transform: uppercase;
    }

    .contain_index_linea > .index_linea > ul > li > p {
        font-size: 12px;
    }

    .contain_index_linea > .index_linea > ul > li > ul > li {
        font-size: 12px;
    }

    .index_linea > ul > li > h3 {
        font-size: 13px;
        text-transform: uppercase;
    }

    div.card div.card-title h2 {
        font-size: 12px !important;
        font-weight: 100;
        letter-spacing: -0.05em;
        margin: 0;
        padding: 0;
        color: #7d7575;
        width: 77%;
        -webkit-transition: color .2s ease-in-out;
        transition: color .6s ease-out;
    }

    .h2_linea {
        margin-top: 0%;
        font-size: 21px !important;
    }

    .contain_index_linea > .index_linea > p {
        font-size: 12px;
    }

    .contain_index_linea > .index_linea_derecha > img.i2 {
        width: 100% !important;
        margin-top: 55%;
    }

    .form_campos > input {
        width: 90%;
        color: #fff;
        outline: none;
        font-size: 11px;
        line-height: 23px;
        padding: 2% 4%;
        -webkit-appearance: none;
        margin: .3em 0em 1em;
        font-family: 'Roboto', sans-serif;
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #fff;
        font-family: OpenSans_light;
    }

    .contain_index_linea > .index_linea_derecha.formulario > h2 {
        font-family: OpenSans_light;
        margin-bottom: 11px !important;
        margin-top: 15px !important;
        font-size: 20px !important;
    }

    .env_cont {
        width: 72%;
        line-height: 35px;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase;
        background-color: #9d7756;
        border: none;
        border-radius: 0;
        font-family: OpenSans_light;
        margin-top: 8%;
        margin-left: 14%;
    }

    .contain_index_linea > .index_linea.telefono > h2 {
        text-align: center;
        font-size: 21px !important;
    }

    .telefono_contacto > fieldset {
        padding: 0px 15px;
        font-size: 15px;
        font-weight: 500;
        background-color: #9d7756;
    }

        .telefono_contacto > fieldset > legend {
            padding: 0px 10px;
            font-size: 21px;
            font-weight: 100;
        }

    .contain_index_linea > .index_linea_derecha > img {
        width: 100% !important;
        margin-top: 11%;
    }

    .cardd {
        float: left;
        padding: 0 1rem;
        width: 31%;
    }

        .cardd h1.title {
            margin-top: 5%;
            font-size: 14px !important;
            margin-bottom: 17%;
        }

        .cardd .wrapper {
            background-color: #fff;
            min-height: 279px;
            position: relative;
            overflow: hidden;
        }

        .cardd .data {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            transform: translateY(calc(190px + 1em));
            transition: transform 0.3s;
        }

        .cardd .text {
            height: 70px;
            margin: 0;
            color: #7d7575;
            font-size: 13px;
            transition: .7s;
        }

    p.donde {
        margin-left: 4%;
        margin-top: -1%;
        font-size: 11px;
    }

}


@media (max-width:425px) {

    .intro--banner {
        position: relative;
        height: 420px !important;
    }

        .intro--banner h1 {
            font-size: 1.7rem !important;
            padding-left: 3%;
            padding-top: 28%;
        }

        .intro--banner p {
            width: 96%;
            margin-left: 2%;
            font-size: 13px;
        }

    .text_linea {
        float: right;
        margin-right: 5%;
        width: 97%;
    }

    .contain_index_linea {
        width: 100%;
        display: block;
    }

        .contain_index_linea > .index_linea {
            width: 95%;
            padding: 9px 0px 21px 0px;
        }

            .contain_index_linea > .index_linea > ul {
                font-size: 11px;
                margin-top: 4%;
                padding-inline-start: 25px;
            }

            .contain_index_linea > .index_linea > .recurre_ul {
                margin-top: 8%;
                width: 90%;
            }

                .contain_index_linea > .index_linea > ul > li > p {
                    font-size: 13px;
                }

        .contain_index_linea > p {
            font-size: 15px;
            font-weight: 800;
            text-align: justify;
        }

        .contain_index_linea > .index_linea_derecha {
            width: 70%;
            padding: 10px;
            text-align: center;
            margin-left: 10%;
        }

    div.card {
        display: inline-block;
        margin: 8px;
        max-width: 44%;
        position: relative;
        text-align: left;
        transition: all 0.3s 0s ease-in;
        width: 300px;
        z-index: 1;
    }

        div.card div.card-title h2 {
            font-size: 10px !important;
            font-weight: 100;
            margin: 0;
            padding: 0;
            color: #fff;
            width: 77%;
            -webkit-transition: color .2s ease-in-out;
            transition: color .6s ease-out;
        }

        div.card div.card-description {
            padding: 0 15px 10px;
            position: relative;
            font-size: 9px;
            color: #FFF;
            font-family: OpenSans_light;
        }

    .contain_index_linea > .index_linea_derecha > img.i2 {
        width: 100% !important;
        margin-top: 16%;
    }

    .contain_index_linea > .index_linea_derecha.formulario {
        background-color: #6565652e;
        width: 77%;
        padding: 11px 20px 28px 20px;
        text-align: center;
        margin-left: 4%;
    }

    .contain_index_linea > .index_linea.telefono {
        width: 80%;
        padding: 21px 29px 21px 29px;
    }

    .telefono_contacto > fieldset {
        padding: 0px 15px;
        font-size: 16px;
        font-weight: 500;
        background-color: #9d7756;
    }

        .telefono_contacto > fieldset > legend {
            padding: 0px 10px;
            font-size: 22px;
            font-weight: 100;
        }

    .contain_index_linea > .index_linea_derecha > img {
        width: 100% !important;
        margin-top: 0%;
    }

    .cardd {
        float: left;
        padding: 11px 1rem;
        width: 85%;
    }

        .cardd h1.title {
            margin-top: 5%;
            font-size: 17px !important;
            margin-bottom: 17%;
        }

        .cardd .data {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            transform: translateY(calc(170px + 1em));
            transition: transform 0.3s;
        }

        .cardd .text {
            height: 70px;
            margin: 0;
            color: #7d7575;
            font-size: 15px;
            transition: .7s;
        }

    .div_card > .cardd:first-child {
        margin-left: 0%;
    }

    .contain_index_linea > .dash, .historial, .ventajas {
        width: 94%;
        text-align: center;
        font-size: 14px;
    }

    p.donde {
        margin-left: 6%;
        margin-top: 0%;
        font-size: 10px;
    }
}

@media (max-width: 375px) {
    p.donde {
        margin-left: 6%;
        margin-top: 0%;
        font-size: 9px;
    }
}